{
  "name": "Default",
  "version": "0.1",
  "author": "ItGuild",
  "slug": "default",
  "type": "theme",
  "description": "Default theme",
  "preview": "preview.png",
  "resource": "/resources/themes/default",
  "resource_path": "{RESOURCES}/themes/default",
  "routs": "routs/default.php",
  "dependence": ""
}